Commit e2113ebe authored by Antony Orlovsky's avatar Antony Orlovsky

Fixed npm packages versions

parent aff62b84
......@@ -2,8 +2,8 @@
"name": "mirera-db",
"version": "2.0.0",
"dependencies": {
"mongoose": "^5.9.10",
"mongoose-gridfs": "^1.2.36",
"string-to-stream": "^3.0.1"
"mongoose": "5.9.10",
"mongoose-gridfs": "1.2.36",
"string-to-stream": "3.0.1"
}
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment